#Tue Oct 19 14:57:14 UTC 2021
Apply=Till\u00e4mpa
Cancel=Avbryt
InheritSecurityFromP=\u00c4rva s\u00e4kerhet fr\u00e5n process?
NoResultsFound=Det gick inte att hitta n\u00e5gra resultat.
NoSecurityIsDefinedB=Nej, s\u00e4kerheten har definierats nedan
NodeSecurity=Nods\u00e4kerhet
Ok=OK
ProcessSecurity=Process\u00e4kerhet
TaskSecurity=Uppgiftss\u00e4kerhet
YesSecurityIsTheSame=Ja, s\u00e4kerheten \u00e4r densamma
